#!/bin/bash
#SBATCH --job-name=sm_6_ad
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_6_SLSQP_ad.log

echo "Started at: " 
date

time python 0_runner.py t6.lp SLSQP 4
echo "Ended at: " 
date
